/*
 * PHONES
 */
@media (max-width: 767px) {

	.fixed-menu-height{
		height: auto;
		position: inherit;
		margin-bottom: 1em;
	}
	
	.texto.align-bottom{
		position:inherit;
	}
	
	div#texto-descriptivo-contacto{
		margin-top:1em;
		text-align:left;
	}
	
	div#form-wrapper{
		margin-top:1em;
	}
	
	#galeria-wrapper{
	margin-top: 0px;
	}
/* 	.carousel-control { */
/* 	    background: none repeat scroll 0 0 #222222; */
/* 	    border: none; */
/* 	    border-radius: 23px 23px 23px 23px; */
/* 	    color: #FFFFFF; */
/* 	    font-size: 60px; */
/* 	    font-weight: 100; */
/* 	    height: 40px; */
/* 	    right: 50px; */
/* 	    line-height: 30px; */
/* 	    margin-top: 0px; */
/* 	    opacity: 0.5; */
/* 	    position: absolute; */
/* 	    text-align: center; */
/* 	    top: auto; */
/* 		left:auto; */
/* 	    width: 40px; */
/* 		bottom: 5px; */
/* 	} */
}

/*
 * TABLET
 */
@media (min-width: 768px) and (max-width: 979px) {
	
	.fixed-menu-height{
		height: auto;
		position: inherit;
	}

	.texto.align-bottom{
		position:inherit;
	}

	div#texto-descriptivo-contacto{
		margin-top:1em;
	}
	
	div#form-wrapper{
		margin-top:1em;
	}
}